[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ./configure ne trouve pas zlib



Sylvain a écrit :
On Fri, Sep 09, 2005 at 03:54:30PM +0200, fenark@gmail.com wrote :
bonjour,


Bonjour,


J'essais d'installer un soft mais au ./configure, voici sur quoi il bloque :

checking for zlib >= 1.1.4... no
checking for zlib in peer directory... no
configure: error: unable to use zlib - no peer found


il faut le package "dev" de zlib : zlib1g-dev

Sylvain



voici ce que j'ai :

# apt-get install zlib1g-dev -s
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.

Puisque vous n'avez demandé qu'une seule opération, le paquet n'est
probablement pas installable et vous devriez envoyer un rapport de bogue.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
zlib1g-dev: Dépend: zlib1g (= 1:1.2.2-4) mais 1:1.2.2-4.sarge.2 devra être installé
E: Paquets défectueux


et :

# apt-get install zlib1g -s
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
zlib1g est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 28 non mis à jour.



Donc je ne vois pas trop ce que je peux faire.



Reply to: